# $EPIC: new_hide,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window new_hide

Description:
   This creates a new hidden window.  Because this new window isn't made
   visible, it won't disrupt your screen's window placements like 
   WINDOW NEW HIDE does.

   Check out WINDOW NEW for information about new windows.

See Also:
   set(4) always_split_biggest, hold_mode, notify_level; window(4) create,
   delete, kill

History:
   This operation first appeared sometime during EPIC4.
